Autor Tópico: Pacote linguagem pt-br no LibreOffice3  (Lida 6660 vezes)

Offline Olnei

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Pacote linguagem pt-br no LibreOffice3
« Online: 04 de Janeiro de 2011, 03:54 »
Olá a todos!

Instalei o LibreOffice3, que está muito bom aliás. Porém, ao tentar instalar o pacote de linguagem está dando um erro de dependência que não consigo resolver de jeito nenhum...já usei todos os comandos possíveis(que conheço!), como apt-get -f install, apt-get remove --purge e até o sudo apt-get install --fix-broken. Todos sem sucesso!
A saída é esta a seguir, se alguém puder ajudar, desde já, agradeço.


olnei@olnei-desktop:~$ sudo apt-get -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os pacotes extra a seguir serão instalados:
  libreoffice-l10n-pt-br
Pacotes sugeridos:
  libreoffice-hyphenation-pt-br
Os NOVOS pacotes a seguir serão instalados:
  libreoffice-l10n-pt-br
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 13 não atualizados.
1 pacotes não totalmente instalados ou removidos.
É preciso baixar 0B/1.903kB de arquivos.
Depois desta operação, 5.231kB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]?
(Lendo banco de dados ... 230400 arquivos e diretórios atualmente instalados).
Desempacotando libreoffice-l10n-pt-br (de .../libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb) ...
dpkg: erro processando /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb (--unpack):
 tentando sobrescrever '/usr/lib/libreoffice/program/about-pt_BR.png', que também está no pacote libreoffice-common 1:3.3.0~rc2-3maverick1
dpkg-deb: sub-processo colar foi morto por sinal (Canal quebrado)
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
olnei@olnei-desktop:~$
olneiaa
Ubuntu linux for human beings
Contagem MG

Offline lueneberg

  • Usuário Ubuntu
  • *
  • Mensagens: 727
    • Ver perfil
    • BrasilLivre
Re: Pacote linguagem pt-br no LibreOffice3
« Resposta #1 Online: 04 de Janeiro de 2011, 06:50 »
de o comando:

sudo dpkg -i --force-all /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb

deve resolver

o problema é aqui:  entando sobrescrever '/usr/lib/libreoffice/program/about-pt_BR.png', que também está no pacote libreoffice-common 1:3.3.0~rc2-3maverick1 ele não consegue sobrescrever automaticamente,,, as vezes tenho este problema...

Offline Olnei

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Re: Pacote linguagem pt-br no LibreOffice3
« Resposta #2 Online: 04 de Janeiro de 2011, 07:10 »
Caro, muito obrigado pela dica.
Resolveu de pronto!
Abs
olneiaa
Ubuntu linux for human beings
Contagem MG

Offline kelmer

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re: Pacote linguagem pt-br no LibreOffice3
« Resposta #3 Online: 10 de Janeiro de 2011, 16:27 »
de o comando:

sudo dpkg -i --force-all /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb

deve resolver

o problema é aqui:  entando sobrescrever '/usr/lib/libreoffice/program/about-pt_BR.png', que também está no pacote libreoffice-common 1:3.3.0~rc2-3maverick1 ele não consegue sobrescrever automaticamente,,, as vezes tenho este problema...
Valeu lueneberg
Funcionou de prima.
Quando eu crescer quero ser assim. Rsrsrs...
Abs.
Kelmer.

Offline rogeriosr4

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Re: Pacote linguagem pt-br no LibreOffice3
« Resposta #4 Online: 30 de Maio de 2011, 03:05 »
no meu caso aparece isso aqui:

rogerio@rogerio:~$ sudo apt-get -f install LibO_3.3.2rc2_Linux_x86_langpack-deb_pt-BR

Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote LibO_3.3.2rc2_Linux_x86_langpack-deb_pt-BR
E: Não foi possível encontrar o pacote através da expressão regular 'LibO_3.3.2rc2_Linux_x86_langpack-deb_pt-BR'

como devo prosseguir?

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: Pacote linguagem pt-br no LibreOffice3
« Resposta #5 Online: 30 de Maio de 2011, 09:13 »
como devo prosseguir?

Ola

Este pacote não existe nos repositorios, logo não será possivel instalar usando o pacote apt.

Leia isto => http://pt.scribd.com/doc/52189415/Instalacao-do-LibreOffice-no-Ubuntu-10-10

[]'s